@charset "utf-8";
/* CSS Document */
#kasatate h1 {
  margin-bottom: 16px;
}
#kasatate .choise .choise_ttl {
  font-size: 16px;
  padding: 0 0 0 10px;
  border-left: 4px solid #3191dc;
  margin: 0 0 7px 0;
  line-height: 1.4;
  word-wrap: break-word;
  word-break: break-word;
}
#kasatate .choise_main {
  background-color: #fef0d6;
  padding: 9px 0;
}
#kasatate .choise ul {
  width: 846px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#kasatate .choise ul li {
  display: table;
  width: 244px;
}
#kasatate .choise ul li a {
  color: #333333;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  letter-spacing: -0.08em;
  background-image: url(/resource/club_com/special/kasatate/images/choice_bg.png);
  width: 244px;
  height: 43px;
  display: table-cell;
  vertical-align: middle;
}
#kasatate .choise ul li a:hover {
  background-image: url(/resource/club_com/special/kasatate/images/choice_bg_ov.png);
  width: 244px;
  height: 43px;
}
#kasatate .choise ul li a span {
  font-weight: bold;
  font-size: 15px;
}
